Subject: Re: lanana: Add major/minor entries for PPC QE UART devices

From: Segher Boessenkool <[email-masked]>
Date: Wed, 28 Feb 2007 15:54:37 +0100

>>>           46 = /dev/ttyCPM0        PPC CPM (SCC or SMC) - port 0
>>>              ...
>>> -         47 = /dev/ttyCPM5        PPC CPM (SCC or SMC) - port 5
>>> +         49 = /dev/ttyCPM5        PPC CPM (SCC or SMC) - port 5
>> If CPM0 is 46, then CPM5 is not 47, but not 49 either.
>> Unless it's not CPM5 but CPM3?
>
> Honestly, I don't know.  I was just correcting the obvious typo (47 
> instead of 49).

It's obvious it shouldn't be 47, but it's not obvious it
should be 49 instead.

> I'll try to get an answer from someone, but I'm no CPM expert.

Adding linuxppc-embedded to the CC:, someone there surely knows.

Segher